@charset "utf-8";
@import "blocks/vars";
@import "blocks/burger-menu";
@import "blocks/often-used";
@import "blocks/header";
@import "blocks/why-section";
@import "blocks/collaborate-info";
@import "blocks/about-dev-section";
@import "blocks/sponsor-section";


html,body{
  margin: 0;
  padding: 0;

}
body{
  font-family: $roboto;
  font-size: 16px;
  line-height: 1.5;

  h1{
    font-size: 48px;
    font-family: $heebo;
  }

  h2{
    font-family: $heebo;
    font-size: 36px;
    color: $hColor;
    font-weight: bold;
    margin-bottom: 15px;
    text-transform: uppercase;
  }

  h3{
    @extend h2;
    font-size: 28px;
  }
}
